/**
 * @Author: toad
 * @Data: 2020/9/5 下午4:26
 */
package tpro

type Option func(*options)

type options struct {
	ingoreAddr []string
}

func newDefaultOption() *options {
	return &options{}
}
func SetIngoreAddr(addrList []string) Option {
	return func(o *options) {
		o.ingoreAddr = addrList
	}
}
